/* offcampus hint in viewit section (online) */
.eth-fullview-offcampus{
    background-color: #FEF3BE;
    color: #000;
    flex: 1 1;
    display: flex;
    align-items: flex-start;
    padding: 0.5em 1em 0.5em 0;
    border-right: solid 1px rgba(58,58,58,.2);
}
.eth-fullview-offcampus svg{
    margin-right: 0.3em;
    flex:0 0 24px;
}
.eth-fullview-offcampus p{
    margin-bottom: 0;
}
.eth-fullview-offcampus a{
    color: #19486B;
}
.eth-fullview-offcampus .md-button.button-with-icon>prm-icon md-icon, .eth-fullview-offcampus .md-button.button-with-icon>prm-icon+span{
   color: #000!important;
}
